
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: #0f41f7; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #11c3f5; }
body.site:before { background: transparent url("gallery/Themes-TwoColumn-Content-img-pink-page-bg.png") repeat-x scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -20px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 18; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1 > .wb_shp { display: block; background-color: transparent; border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1 > .wb_shp:before { background: transparent url("gallery/i-shadow.png") repeat-y scroll left top; opacity: 1; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 19; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance2 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance2 > .wb_shp { display: block; background-color: #11c3f5; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("gallery/i-boy-and-girl.jpg") no-repeat scroll right top; background-size: auto auto; opacity: 1; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 30; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 96px; max-width: 480px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 20; height: 7px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 > .wb_shp { width: 100%; height: 7px; display: block; background-color: rgba(214, 73, 42, 1); border-top: #D6492A solid 7px; border-right: #000000 none 0px; border-bottom: #000000 none 0px; border-left: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 21; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance5 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance5 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 24; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 6px; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 397; min-height: 374px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 172.5px; background-color: #00d6de; border-color: #000000; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #d6492a; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 ul { background: #2e2e2e none repeat left top; border: 0px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 9px 0px 6px 10px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #00d6de none repeat-x left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #d6492a none repeat-x left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #d6492a none repeat-x left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_15 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_15:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 25; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 29; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 448px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_17 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -9px; float: left; padding-bottom: 0px; }
#wb_cs_col_18 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_18:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 26; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance9 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance9 > .wb_shp { display: block; background-color: #11c3f5; border: 0px none #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_19 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_20 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_20:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 27; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 28; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 7.6190476190476%; padding-right: 6.6666666666667%; }
	#wb_cs_col_2 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_2:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 20px; padding: 0.01px; padding-bottom: 10px; }
	#wb_element_instance1 > .wb-elm-ch-wrp { margin-top: -20px; }
	#wb_cs_row_3 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_4 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 19px; padding: 0.01px; padding-bottom: 78px; }
	#wb_element_instance2 > .wb-elm-ch-wrp { margin-top: -19px; }
	#wb_cs_row_5 { padding-left: 6.6666666666667%; padding-right: 47.619047619048%; }
	#wb_cs_col_6 { max-width: 960px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance3 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_7 { padding-left: 3.8095238095238%; padding-right: 4.7619047619048%; }
	#wb_cs_col_8 { max-width: 1920px; margin-top: 0px; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_9 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_10 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; padding: 0.01px; padding-bottom: 83px; }
	#wb_cs_row_11 { padding-top: 19px; padding-left: 27.619047619048%; padding-right: 5.6190476190476%; }
	#wb_cs_col_12 { max-width: 1402px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 6px; padding-left: 4.7619047619048%; padding-right: 5.7142857142857%; }
	#wb_cs_col_14 { max-width: 438px; margin-top: 0px; min-width: 43.8px; width: 23.297872340426%; margin-left: 0.0%; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: #30ddf0 url('../gallery/i-dots.gif') repeat-x left bottom; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_col_15 { max-width: 506px; margin-top: 1px; min-width: 50.6px; width: 26.914893617021%; margin-left: 2.234042%; }
	#wb_cs_col_15:first-child { margin-top: 1px; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_col_16 { max-width: 896px; margin-top: 1px; min-width: 89.6px; width: 47.659574468085%; margin-left: -0.106382%; }
	#wb_cs_col_16:first-child { margin-top: 1px; }
	#wb_element_instance8 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_17 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_18 { max-width: 2100px; margin-top: 0px; }
	#wb_cs_col_18:first-child { margin-top: 0px; }
	#wb_element_instance9 { margin-top: 0px; padding: 0.01px; padding-bottom: 14px; }
	#wb_cs_row_19 { padding-top: 10px; padding-left: 4.7619047619048%; padding-right: 51.428571428571%; }
	#wb_cs_col_20 { max-width: 442px; margin-top: 0px; min-width: 44.2px; width: 48.04347826087%; margin-left: 0.0%; }
	#wb_cs_col_20:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
	#wb_cs_col_21 { max-width: 440px; margin-top: 0px; min-width: 44px; width: 47.826086956522%; margin-left: 4.130434%; }
	#wb_cs_col_21:first-child { margin-top: 0px; }
	#wb_element_instance11 { margin-top: 0px; }
	#wb_header { min-height: 1px; }
	#wb_footer { min-height: 1px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: #30ddf0 url('../gallery/i-dots.gif') repeat-x left bottom; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: #30ddf0 url('../gallery/i-dots.gif') repeat-x left bottom; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance12 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
